harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Daniel Gandara" <danielgand...@neosur.com>
Subject Re: [classlib] rmi2.1.4?
Date Tue, 30 May 2006 15:11:12 GMT
ITC's rmi is 5.0 compliant and dependent, but we realized that Harmony was 
1.4;
so, since our package made use of still not available 5.0 features (like 
j.u.c) , we
decide to deploy a 1.4 version of the code, in which we remove all 5.0 
dependencies.
I believe that's the reason why rmi2.1.4

is there any advance with getting j.u.c?

----- Original Message ----- 
From: "Geir Magnusson Jr" <geir@pobox.com>
To: <harmony-dev@incubator.apache.org>
Sent: Tuesday, May 30, 2006 11:51 AM
Subject: [classlib] rmi2.1.4?


> why?
>
> ---------------------------------------------------------------------
> Terms of use : http://incubator.apache.org/harmony/mailing.html
> To unsubscribe, e-mail: harmony-dev-unsubscribe@incubator.apache.org
> For additional commands, e-mail: harmony-dev-help@incubator.apache.org
> 



---------------------------------------------------------------------
Terms of use : http://incubator.apache.org/harmony/mailing.html
To unsubscribe, e-mail: harmony-dev-unsubscribe@incubator.apache.org
For additional commands, e-mail: harmony-dev-help@incubator.apache.org


Mime
View raw message